@charset "utf-8";

/*
Copyright　STUDIO401 Date 2015/09/10
End-User　株式会社CTY
FileName　common.css
*/

/* CSS Import */

@import url("reset.css"); /* リセットCSS読込み */
@import url("common.css"); /* 共通CSS読込み */



/* カテゴリー（その他のお客様）専用 */
h2 {
  font-size: 1.8em;
  line-height: 1.2em;
  color: #000000;
  padding: 0.3em 0 1em 0;
  border-bottom: 1px solid #CCCCCC;
  margin-bottom: 0.5em;
  clear: both;
}

h3 {
  font-size: 1.2em;
  color: #000000;
  padding-top: 1.2em;
  padding-bottom: 0.6em;
  background-image: url(https://www.cty-net.ne.jp/img/common/h3_bg.jpg);
  background-repeat: repeat-x;
  background-position: 0% bottom;
  margin-bottom: 0.5em;
  clear: both;
}

h4 {
  font-size: 1.2em;
  color: #333333;
  padding-top: 1.2em;
  padding-bottom: 0.6em;
  background-image: url(https://www.cty-net.ne.jp/img/common/cat5_h4_bg.jpg);
  background-repeat: repeat-x;
  background-position: 0% bottom;
  margin-bottom: 0.5em;
  clear: both;
}

h5 {
  font-size: 1.2em;
  color: #333333;
  padding-top: 1.2em;
  padding-left: 1.3em;
  padding-bottom: 0.6em;
  background-image: url(https://www.cty-net.ne.jp/img/common/cat5_h5_bg.jpg);
  border-bottom: 1px solid #CCCCCC;
  background-repeat: no-repeat;
  background-position: left 66%;
  margin-bottom: 0.5em;
  clear: both;
}

.sub_title {
  font-size: 0.9em;
  color: #666666;
  font-weight: bold;
  padding-top: 30px;
  border-top: 1px solid #000000;
}

.side_menu { width: 230px }

.side_menu li {
  list-style: none;
  width: 201px;
  padding: 17px 5px 17px 22px;
  border-left-color: #cccccc;
  border-right-color: #cccccc;
  border-bottom-color: #cccccc;
  border-left-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  background-image: url(https://www.cty-net.ne.jp/img/common/cat5_smenuarrow.jpg);
  background-position: 7px center;
  background-repeat: no-repeat;
  display: block;
  line-height: 1em;
}

dl.infolist { margin-top:40px; }

dl.infolist dt {
  width: 7em;
  float: left;
  line-height: 125%;
  margin-bottom: 1em;
  padding-bottom: 0.5em;
}

dl.infolist dd {
  line-height: 125%;
  margin-bottom: 1em;
  border-bottom: 1px dashed #CCCCCC;
  padding-bottom: 0.5em;
}

